# MINI-BUILDD-SSH-UPLOADER-COMMAND

Section: System Administration Utilities (8)
Updated: February 2026
Index Return to Main Contents

## NAME

mini-buildd-ssh-uploader-command - Script to use as a 'command' in an authorized_key file to allow authorization to mini-buildd uploads via SSH

## DESCRIPTION

usage: mini-buildd-ssh-uploader-command [-h] [--version] [-l LOG_LEVEL]

Script to use as a 'command' in an authorized_key file to allow authorization to mini-buildd uploads via SSH

### options:

-h, --help
  show this help message and exit
--version
  show program's version number and exit
-l, --log-level LOG_LEVEL
  set log level (if none given, ['WARNING', 'mini_buildd.INFO'] is applied by default). May also be given as ``<logger>.<level>`` to effect individual loggers only, and multiple times (check existing logs for actual logger names). (default: None)

See ``mini-buildd-ssh-setup --help`` for further explanations.

## Index

NAME
DESCRIPTION
  options:

This document was created by man2html, using the manual pages.
Time: 00:18:35 GMT, February 20, 2026